0.92 doesn't work on ubuntu... please help!

yes, i am using Ubuntu 8.04 Hardy, and Spring isn’t workig…

V.0.90 works just fine, but when i try to use 0.92, it stops loading and crashes at “loading weapons”

any help?

Check this post for a workaround: viewtopic.php?p=1763#p1763